dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)	
---isFlag(FLAG_ENERGYGODENCOUNTER, 2) and 
	if isFlag(FLAG_NAIJA_ENERGYFORMSHOT,0) then
		if node_isEntityIn(me, getNaija()) then
			voice("naija_energyformshot")
			if isPlat(PLAT_MAC) then
				setControlHint(getStringBank(90), 0, 1)
			else
				setControlHint(getStringBank(70), 0, 1)
			end
			setFlag(FLAG_NAIJA_ENERGYFORMSHOT, 1)
		end
	end
end
